A TOCTOU issue in the chownr package... CVE-2017-18869

- AV AC AU C I A
发布: 2020-06-15
修订: 2020-10-28

A TOCTOU issue in the chownr package before 1.1.0 for Node.js 10.10 could allow a local attacker to trick it into descending into unintended directories via symlink attacks.

0%
暂无可用Exp或PoC
产品及版本信息(CPE)暂不可用